molrender(1)

NAME
molrender - The molrender program reads a molecule from an input file and can render it in a variety of ways.

The output is an OOGL file that the Geomview program can read and display.

Running molrender

If you have wish installed, tkmolrender script can be run to bring up a simple GUI to let you set up the molrender options. Otherwise, molrender can be run directly and takes the following command line options:

-model
    Must be followed by one of ball, stick, or connolly

-render
    Must be followed by the argument oogl

-pdb
    Indicates that the input is a PDB file

-keyval
    Indicates that the input is a KeyVal input

-keyword
    Must be followed by keyword to read in a KeyVal input

-level
    Must be Followed by an integer which is the sphere subdivision level

License

molrender is open-source software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Warranty

molrender is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.